#StackBounty: #npm #sass How to let npm use sass which comes from local libsass-dev(installed b apt) instead of downloading its own pac…

Bounty: 50

I have a libsass-dev on my system. But npm will download its own one, which is annoying. How to let npm makes use of libsass-dev?


Get this bounty!!!

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.